#include "matrix_multiplication.h"
#include "stdio.h"

void matrix_multiplication_print (int ** m, unsigned int n)
{
  int i,j;
  for (i=0; i<n; ++i)
    {
      for (j=0; j<n; ++j)
        printf("%d ",m[i][j]);
      printf("\n");
    }
}
